@charset "euc-jp";
/* CSS Document */
#wrapper {
	padding-top: 3em;
}

hr {
	margin-bottom: 1em;
}

#contents{
	height: 187px;
	width: auto;
	padding-top: 2em;
}

#text{
	font-size: 12pt;
	line-height: 20pt;
	position: absolute;
	width: 100%;
	height: 187px;
	top: 120px;
	left: 0px;
}

h1 {
	font-size: 38pt;
	font-weight: 800;
	margin: 0;
	padding: 0.3em;
	color: #00008B;
}

h2 {
	font-size: 10pt;
	margin: 0;
	padding: 0.3em;
	color: #B6B6B6;
}

h3 {
	font-size: 7pt;
	margin-left: 5%;
	margin-top: 0;
	color: #000080;
	padding-top: 0.3em;
	padding-right: 0.3em;
	padding-bottom: 3em;
	padding-left: 0.3em;
}
